@charset "UTF-8";
/* CSS Document */


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
	/*font: inherit;*/
    vertical-align: baseline;
    background: transparent;
	}

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    line-height:1;
	width: 100%;
	}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display: block;
	}

nav ul {
    list-style: none;
	}

blockquote, q {
    quotes: none;
	}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content: none;
	}


a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-decoration: none;
	}

a:hover {
	cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}

a,
a::before,
a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
	}


input, select {
    vertical-align: middle;
	}

::selection {
    background: #0AA0C7;
    color: #fff;
}

/*Firefox*/
::-moz-selection {
    background: #0AA0C7;
    color: #fff;
}


/*==============================
	ボタン
==============================*/
.button {
	display: inline-block;
	line-height: 50px;
	text-align: center;
}
.button a {
	display: block;
	width: 100%;
	padding: 5px 40px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #0075BD;
	border:2px solid #0075BD;
	border-radius:50px;
	position: relative;
}
.button a::after {
	content: '';
	position: absolute;
	margin: auto;
	right: 20px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #0075BD;
	border-right: 2px solid #0075BD;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*:: ホバー ::*/
.button a:hover {
	opacity: 1;
	color: #fff;
	background: #0075BD;
}
.button a:hover::after {
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}

/*==============================
	NEWアイコン
==============================*/
.new {
	width: 30px;
    line-height: 15px;
    margin-left: 7px;
    text-align: center;
    font-size: 11px;
	letter-spacing: 0;
    color: #FFF;
    border: 2px solid #D95D29;
	background: #D95D29;
	border-radius: 2px;
	cursor: default;
}

/*==============================
	開催・受付アイコン
==============================*/
.end {
	width: 30px;
    line-height: 15px;
    margin-left: 7px;
    text-align: center;
    font-size: 12px;
	letter-spacing: 0;
    color: #FFF;
    border: 2px solid #ED0000;
	background: #ED0000;
	border-radius: 2px;
	cursor: default;
}

/*==============================
	赤文字
==============================*/
p.red,
span.red {
    color: red !important;
}

/*==============================
	記号類
==============================*/
span.th {
    font-size: 10px;
	vertical-align: top;
}


/*=================================================

					header

=================================================*/
header {
	width: 100%;
	height: 175px;
	margin: 0 auto;
	background: #fff;
	position: fixed;
    top: 0;
    left: 0;
    z-index: 4;	
	transition: .3s;
	border-bottom: 5px solid #0075BD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap {
	width: 1120px;
	margin: 0 auto;
	position: relative;
}
header .wrap h1.logo {
	width: 600px;
	padding: 20px 0;
	margin: 0;
	-webkit-transition: all .3s;
	transition: all .3s;
}
header h1 img {
	width: 100%;
}


/*=================================================

				グローバルメニュー

=================================================*/
header .wrap #navTgl,
header .wrap label {
	display: none;
}
header .wrap ul {
	list-style: none;
}

/*:::::: メインメニュー ::::::*/
header .wrap #gnav {
    width: 100%;
}
header .wrap #gnav .mainNav ul {
	display: flex;
	-webkit-transition: all .3s;
	transition: all .3s;
}
header .wrap #gnav .mainNav ul li {
	flex-grow: 1;
	height: 60px;
	border-top: 2px solid #0075BD;
	border-left: 1px solid #0075BD;
	border-right: 1px solid #0075BD;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
}
header .wrap #gnav .mainNav ul li:first-of-type {
	border-left: 2px solid #0075BD;
}
header .wrap #gnav .mainNav ul li:last-of-type {
	border-right: 2px solid #0075BD;
}
header .wrap #gnav .mainNav ul li a{
	display: block;
	width: 100%;
	height: 98%;
	padding: 10px 0 0;
	color: #222;
	font-size: 16px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 8px 8px 0 0;
	text-align: center;
}
header .wrap #gnav .mainNav ul li a figure {
	display: inline-block;
	line-height: 40px;
	margin-right: 10px;
}
header .wrap #gnav .mainNav ul li a figure img {
	max-width: 20px;
	max-height: 20px;
	vertical-align: middle;
}

header .wrap #gnav .mainNav ul li a span {
	display: inline-block;
	line-height: 45px;
}
header .wrap #gnav .mainNav ul li a span small {
	display: block;
	margin-bottom: 5px;
	font-size: 11px;
	letter-spacing: 1px;
}
header .wrap #gnav .mainNav ul li a:hover {
	opacity: 1;
	/*color: #fff;*/
	background: #eee;
}
header .wrap #gnav .mainNav ul li:nth-of-type(1) a span { 
	color: #C1272D;
}
header .wrap #gnav .mainNav ul li:nth-of-type(2) a span {
	color: #0075BD;
}
header .wrap #gnav .mainNav ul li:nth-of-type(3) a span {
	color: #39B54A;
}
header .wrap #gnav .mainNav ul li:nth-of-type(4) a span {
	color: #F7931E;
}
header .wrap #gnav .mainNav ul li:nth-of-type(5) a span {
	color: #F15A24;
}
header .wrap #gnav .mainNav ul li:nth-of-type(6) a span {
	color: #9E005D;
}
header .wrap #gnav .mainNav ul li:nth-of-type(7) a span {
	color: #ED1E79;
}

/*:::::: 検索・英語・日本語メニュー ::::::*/
header .wrap .sabNav {
	width: 380px;
	height: 60px;
	padding: 15px 20px;
	position: absolute;
	top: 0;
	right: 0;
	background: #B3B3B3;
	border-radius: 0 0 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap .sabNav ul {
	
}
header .wrap .sabNav ul li {
	display: inline-block;
	vertical-align: middle;
}
header .wrap .sabNav ul li a {
	line-height: 30px;
	font-weight: bold;
	color: #fff;
	font-size: 16px;
}
header .wrap .sabNav ul li.active a {
	color: #FCEE21;
}
header .wrap .sabNav ul li a.disabled {
	pointer-events: none;
}
header .wrap .sabNav ul li.fukidasi-css {
	position: relative;
}
header .wrap .sabNav ul li .fukidasi {
	display: none;
	width: 130px;
	font-size: 14px;
	text-align: center;
	position: absolute;
	top: 32px;
	right: -115px;
	padding: 5px;
	border-radius: 5px;
	background: #0075bd;
	color: #fff;
}
header .wrap .sabNav ul li .fukidasi::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 5px;
	border-color: transparent transparent #0075bd transparent;
	pointer-events: none;
	position: absolute;
	top: -5px;
	left: 10px;
}
header .wrap .sabNav ul li .text:hover + .fukidasi {
	display: block;
}

/* :::::: 検索窓 :::::: */
header .wrap .sabNav ul li form {
	width:230px;
	height: 30px;
	padding: 0;
	margin: 0;
	margin-right: 10px;
	outline:0;
	background:#eee;
	position: relative;
}
header .wrap .sabNav ul li form input#sbox {
	width: 200px;
	height:30px;
	line-height:30px;
	margin: 0;
	padding: 0 10px;
	outline:0;
	border: 1px solid #222;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
header .wrap .sabNav ul li form #sbtn{
	width: 30px;
	height:30px;
	margin: 0;
	padding: 0;
	background:#222;
	color:#666;
	border:none;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
}
header .wrap .sabNav ul li form #sbtn::before{
	content: '';
	width: 15px;
	height:15px;
	background: url("../images/search-solid.svg") no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/*==============================
	スクロールしたら出てくる
==============================*/
header.is-animation {
	height: 150px;
}
header.is-animation .wrap .logo {
	width: 500px;
	padding: 14px 0;
}
header.is-animation .wrap #gnav .mainNav ul li a{
	display: block;
	width: 100%;
	height: 94%;
	padding: 10px 15px 0;
}


/*=================================================

					main

=================================================*/
.height {
	height: 170px;
}
main {
	width: 100%;
}


/*=================================================

				pagemenu

=================================================*/
#pagemenu {
	margin: 0 0 50px;
	background: #0AA0C7;
}
#pagemenu ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#pagemenu ul li {
	width: calc(100% / 4);
	padding: 0;
	margin: 0;
	text-align: center;
	border-left: 1px dotted #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagemenu ul li::before {
	content: none;
}
#pagemenu ul li:first-child {
	border-left: none;
}
#pagemenu ul li a {
	width: 100%;
	height: 100%;
	/*display: block;*/
	font-size: .8em;
	padding: 10px 20px;
	color: #fff;
	text-decoration: none;
	position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
}
#pagemenu ul li a::before {
	content: '';
	position: absolute;
	margin: auto;
	right: 10px;
	top: 0;
	bottom: 0;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#pagemenu ul li a[target="_blank"]::before {
	content: '';
	width: 10px;
	height: 10px;
	background: url("../images/a_icon_blank2.svg") no-repeat;
	background-size: cover;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
	border: none;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
#pagemenu ul li a:hover {
	background: #05556A;
}

/*==============================
	メニュー分割 
==============================*/
/*:: メニュー数（1つ） ::*/
#pagemenu ul.menu_1 li {
	width: calc(100% / 1);
}

/*:: メニュー数（2つ） ::*/
#pagemenu ul.menu_2 li {
	width: calc(100% / 2);
}

/*:: メニュー数（3つ） ::*/
#pagemenu ul.menu_3 li {
	width: calc(100% / 3);
}

/*:: メニュー数（4つ） ::*/
#pagemenu ul.menu_4 li {
	width: calc(100% / 4);
}

/*:: メニュー数（5つ） ::*/
#pagemenu ul.menu_5 li {
	width: calc(100% / 3);
	border-bottom: 1px dotted #fff;
}
#pagemenu ul.menu_5 li:nth-child(4),
#pagemenu ul.menu_5 li:nth-child(5){
	width: calc(100% / 2);
}

/*:: メニュー数（6つ） ::*/
#pagemenu ul.menu_6 li {
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
#pagemenu ul.menu_6 li:nth-of-type(odd) {
	border-left: none;
}

/*:: メニュー数（7つ） ::*/
#pagemenu ul.menu_7 li {
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
#pagemenu ul.menu_7 li:nth-of-type(odd) {
	border-left: none;
}
#pagemenu ul.menu_7 li:nth-child(5),
#pagemenu ul.menu_7 li:nth-child(6),
#pagemenu ul.menu_7 li:nth-child(7){
	width: calc(100% / 3);
}
#pagemenu ul.menu_7 li:nth-child(6){
	border-right: 1px dotted #fff;
}
/*#pagemenu ul.menu_7 li:last-child {
	width: 100%;
}*/

/*:: 廃炉-福島リサーチカンファレンス ::*/
/*.hairo.frc #pagemenu ul li:nth-child(1) {
	width: 100%;
	border-bottom: 1px dotted #fff;
}
.hairo.frc #pagemenu ul li:nth-child(2),
.hairo.frc #pagemenu ul li:nth-child(3){
	width: calc(100% / 2);
}*/

/*:: 研究開発成果-論文発表 ::*/
.report #pagemenu ul li:nth-child(1),
.report #pagemenu ul li:nth-child(2){
	width: calc(100% / 2);
	border-bottom: 1px dotted #fff;
}
.report #pagemenu ul li:nth-child(3){
	width: 100%;
}


/*=================================================

					ページトップ

=================================================*/
#pageTop {
	position: fixed;
	right: 20px;
	bottom: 20px;
}
#pageTop a {
	display: block;
	width: 50px;
	height: 50px;
	background: #0AA0C7;
	border-radius: 50%;
	position: relative;
}
#pageTop a img {
	width: 15px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}


/*=================================================

					footer

=================================================*/
footer {
	background: #0075BD;
}
footer ul {
	list-style: none;
}

/*:::::: siteMap :::::::*/
footer .wrap .addBox {
	width: 95%;
	max-width: 1120px;
	margin: 0 auto;
	padding: 30px 0 50px;
	color: #fff;
	overflow: hidden;
}
footer .wrap .addBox h1 {
	line-height: 1.5;
	float: left;
	font-weight: bold;
	font-size: 1.3em;
}
/*footer .wrap .addBox h1 span {
	display: block;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 14px;
}*/

footer .wrap .addBox p {
	line-height: 1.5;
	letter-spacing: .5px;
	font-size: .85em;
	float: right;
	text-align: right;
}

/*:::::: siteMap :::::::*/
footer .wrap .siteMap {
	width: 95%;
	max-width: 1120px;
	margin: 0 auto 80px;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}
footer .wrap .siteMap dl {
	width: calc(100%/5);
	margin: 0;
	margin-left: 17.5px;
	padding: 0;
}
footer .wrap .siteMap dl:first-child {
	margin-left: 0;
}
footer .wrap .siteMap dl dt {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 47px;
	line-height: 1.3;
	font-size: .8em;
	padding: 10px 0;
	margin-bottom: 10px;
	text-align: center;
	color: #0075BD;
	background: #fff;
	border-radius: 5px;
}
footer .wrap .siteMap dl dd {
	font-size: .75em;
}

footer .wrap .siteMap dl dd li{
	margin-bottom: 1.2em;
}

footer .wrap .siteMap dl dd a {
	display: block;
	padding-left: 1.2em;
	color: #fff;
	line-height: 1.3;
	position: relative;
}
footer .wrap .siteMap dl dd a::before {
	content: '';
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	bottom: 0;
	width: 5px;
	height: 5px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*:::::: boWrap :::::::*/
footer .boWrap {
	width: 95%;
	max-width: 1120px;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 30px;
	overflow: hidden;
}

/*::: sab_menu :::*/
footer .boWrap .sub_menu {
	width: 750px;
	float: left;
}
footer .boWrap .sub_menu ul {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
}
footer .boWrap .sub_menu ul li {
	flex-grow: 1;
	border-left: 1px solid #fff;
	text-align: center;
	line-height: 1.3;
/*	display: flex;*/
	align-items: center;
}
footer .boWrap .sub_menu ul li:last-of-type {
	border-right: 1px solid #fff;
}
footer .boWrap .sub_menu ul li a {
	display: block;
	font-size: .8em;
	padding: 0 10px;
	color: #fff;
}

/*::: コピーライト :::*/
footer .boWrap .c-Box {
	width: 350px;
	float: right;
	text-align: right;
}
footer .boWrap .c-Box small {
	font-size: 10px;
	color: #fff;
}

